<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Potrzebny jest klucz licencyjny, aby kontynuować.</string>
	<key>Activate License</key>
	<string>Aktywuj licencję</string>
	<key>Appearance</key>
	<string>Wygląd</string>
	<key>Ascending</key>
	<string>Rosnąco</string>
	<key>Behaviors</key>
	<string>Zachowanie</string>
	<key>Comments</key>
	<string>Komentarze</string>
	<key>Copy</key>
	<string>Kopiuj</string>
	<key>Current Window Size</key>
	<string>Bieżący rozmiar okna</string>
	<key>Date Added</key>
	<string>Data dodania</string>
	<key>Date Created</key>
	<string>Data utworzenia</string>
	<key>Date Last Opened</key>
	<string>Data ostatniego otwarcia</string>
	<key>Date Modified</key>
	<string>Data modyfikacji</string>
	<key>Dimensions</key>
	<string>Wymiary</string>
	<key>Expand All Child Folders</key>
	<string>Rozwiń wszystkie podfoldery</string>
	<key>Folder Depth</key>
	<string>Głębokość folderu</string>
	<key>Get Info</key>
	<string>Informacje</string>
	<key>Hide Path Bar</key>
	<string>Ukryj pasek ścieżki</string>
	<key>Hide Toolbar</key>
	<string>Ukryj pasek narzędzi</string>
	<key>Icon Size</key>
	<string>Rozmiar ikony</string>
	<key>Ignore Folder</key>
	<string>Ignoruj folder</string>
	<key>Keep Folders on Top</key>
	<string>Zawsze foldery na górze</string>
	<key>Kind</key>
	<string>Rodzaj</string>
	<key>Large</key>
	<string>Duży</string>
	<key>Modified: %@</key>
	<string>Data modyfikacji: %@</string>
	<key>Move to Trash</key>
	<string>Przenieś do Kosza</string>
	<key>Name</key>
	<string>Nazwa</string>
	<key>Open</key>
	<string>Otwórz</string>
	<key>Open Folder</key>
	<string>Otwórz folder</string>
	<key>Open With</key>
	<string>Otwórz w</string>
	<key>Purchase License</key>
	<string>Kup licencję</string>
	<key>Regular</key>
	<string>Zwykły</string>
	<key>Row Height</key>
	<string>Wysokość wiersza</string>
	<key>Show Hidden Files</key>
	<string>Pokaż ukryte pliki</string>
	<key>Show Path Bar</key>
	<string>Pokaż pasek ścieżki</string>
	<key>Show Toolbar</key>
	<string>Pokaż pasek narzędzi</string>
	<key>Show in Finder</key>
	<string>Pokaż w Finderze</string>
	<key>Size</key>
	<string>Rozmiar</string>
	<key>Small</key>
	<string>Mały</string>
	<key>Sort By</key>
	<string>Sortuj wg</string>
	<key>System Default</key>
	<string>Domyślne systemowe</string>
	<key>Tags</key>
	<string>Tagi</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Nie można zweryfikować tej kopii aplikacji.\nUsuń aplikację i pobierz nową kopię ze sklepu Mac App Store.</string>
	<key>View</key>
	<string>Widok</string>
	<key>Window Size</key>
	<string>Rozmiar okna</string>
	<key>as Icons</key>
	<string>Ikony</string>
	<key>as List</key>
	<string>Lista</string>
</dict>
</plist>
